 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 654px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 654px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: Lato, sans-serif;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  font-weight: 700;
  border-style: none;
  animation-duration: 1000ms;
  margin: 63px auto 0 0;
  padding: 10px 52px 10px 51px;
}

.u-section-1 .u-image-1 {
  min-height: 654px;
  background-image: url("images/kids11.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    animation-duration: 1000ms;
    --animation-slide_in_left-translate_x: -100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 413px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 547px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 344px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 918px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 535px;
  font-weight: 700;
  margin: 80px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 852px;
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 80px;
  margin-bottom: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
  min-height: 201px;
  grid-gap: 22px 22px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 29px 20px;
}

.u-section-2 .u-icon-1 {
  width: 84px;
  height: 84px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  animation-duration: 1000ms;
  background-image: none;
  margin: -30px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 29px 20px;
}

.u-section-2 .u-icon-2 {
  width: 84px;
  height: 84px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  animation-duration: 1000ms;
  background-image: none;
  margin: -30px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 29px 20px;
}

.u-section-2 .u-icon-3 {
  width: 84px;
  height: 84px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  animation-duration: 1000ms;
  background-image: none;
  margin: -30px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 1px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 29px 20px;
}

.u-section-2 .u-icon-4 {
  width: 84px;
  height: 84px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  animation-duration: 1000ms;
  background-image: none;
  margin: -30px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 1px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 29px 20px;
}

.u-section-2 .u-icon-5 {
  width: 84px;
  height: 84px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  animation-duration: 1000ms;
  background-image: none;
  margin: -30px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 1px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 29px 20px;
}

.u-section-2 .u-icon-6 {
  width: 84px;
  height: 84px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  animation-duration: 1000ms;
  background-image: none;
  margin: -30px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-13 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px);
    min-height: 168px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 499px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 499px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 499px;
  background-image: url("images/kid2.png");
  background-position: 50% 30.21%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-3 .u-image-1 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 52px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 671px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 194px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 700px;
  background-image: url("images/fono1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 700px;
}

.u-section-4 .u-container-layout-2 {
  padding: 8px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 25px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-4 .u-image-1 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-4 .u-image-1 {
    min-height: 645px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-4 .u-image-1 {
    min-height: 484px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-4 .u-image-1 {
    min-height: 305px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1080px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 21px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 524px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 41px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-family: Lato, sans-serif;
  margin: 73px 552px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 27px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 524px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 221px;
  width: 221px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 382px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 216px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 184px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 2825px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 393px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1387px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 288px;
  margin: 60px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  min-height: 386px;
  margin: 31px 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 372px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px 29px;
}

.u-section-6 .u-image-1 {
  height: 230px;
  width: 260px;
  margin: 0 auto;
  object-fit: contain;
}

.u-section-6 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-6 .u-container-layout-2 {
  padding: 17px 26px;
}

.u-section-6 .u-text-3 {
  margin: 0 -1px;
}

.u-section-6 .u-layout-wrap-2 {
  margin: 21px 0 60px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 753px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 260px;
  height: 230px;
  margin: 0 auto;
  object-fit: contain;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 753px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-6 .u-image-3 {
  width: 260px;
  height: 230px;
  margin: 0 auto;
  object-fit: contain;
}

.u-section-6 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 753px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  width: 260px;
  height: 231px;
  margin: 0 auto;
  object-fit: contain;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    min-height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-6 .u-image-1 {
    height: 185px;
    width: 255px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 897px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-image-2 {
    width: 253px;
    height: 224px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 897px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-6 .u-image-3 {
    width: 255px;
    height: 226px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 897px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-6 .u-image-4 {
    width: 253px;
    height: 224px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1702px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-6 .u-image-1 {
    height: 159px;
    width: 182px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 957px;
  }

  .u-section-6 .u-image-2 {
    height: 159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 957px;
  }

  .u-section-6 .u-image-3 {
    height: 161px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 957px;
  }

  .u-section-6 .u-image-4 {
    height: 159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2582px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 234px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2709px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-6 .u-image-1 {
    height: 144px;
    width: 316px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-top: 20px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 551px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 625px;
  }
} .u-section-7 {
  min-height: 448px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-7 .u-image-1 {
  min-height: 448px;
  background-image: url("images/kid4.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 448px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  font-weight: 700;
  border-style: none;
  margin: 32px auto 0;
  padding: 10px 52px 10px 51px;
}

.u-section-7 .u-image-2 {
  background-image: url("images/old1.jpg");
  min-height: 448px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 369px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 369px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-7 .u-image-2 {
    min-height: 369px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 283px;
  }

  .u-section-7 .u-image-1 {
    min-height: 283px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 283px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1565px;
  }

  .u-section-7 .u-image-1 {
    min-height: 637px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-2 {
    min-height: 637px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1093px;
  }

  .u-section-7 .u-image-1 {
    min-height: 401px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-2 {
    min-height: 401px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 677px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-gallery-1 {
  height: 544px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 607px;
}

.u-section-8 .u-container-layout-2 {
  padding: 50px 30px 60px;
}

.u-section-8 .u-text-1 {
  line-height: 1.2;
  font-size: 3rem;
  font-weight: 700;
  margin: 112px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 677px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 30px 60px;
}

.u-section-9 .u-text-1 {
  line-height: 1.2;
  font-size: 2.375rem;
  font-weight: 700;
  margin: 112px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 607px;
}

.u-section-9 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-9 .u-gallery-1 {
  height: 544px;
  margin-top: 27px;
  margin-bottom: -12px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-9 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-9 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-9 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 91px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 363px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 0 0 60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 186px;
  grid-gap: 0px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 44px 30px;
}

.u-section-10 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 1px auto 0 0;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -23px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 44px 30px;
}

.u-section-10 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 1px auto 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -23px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 44px 30px;
}

.u-section-10 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 1px auto 0 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -23px 0 0;
}

.u-section-10 .u-text-6 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 153px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 352px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}